MHZC(4)

NAME
mhzc - Megahertz Ethernet/modem card driver

SYNOPSIS
mhzc* at pcmcia? function ?
com* at mhzc?
sm* at mhzc?

DESCRIPTION
The mhzc device driver provides support for the Megahertz combined Ethernet and modem cards.

SEE ALSO
com(4), pcmcia(4), sm(4)

HISTORY
The mhzc driver appeared in NetBSD 1.5.